body {
    margin: 0;
    font-family: Arial;
}

.container {
    display: flex;
    height: 100vh;
}

/* IZQUIERDA */
.left {
    width: 50%;
    background: #0b3d91;
    color: white;
    padding: 50px;
}

.left h1 {
    font-size: 30px;
}

.left p {
    margin-top: 100px;
}

/* DERECHA */
.right {
    width: 50%;
    background: #f5f5f5;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-box {
    background: white;
    padding: 30px;
    width: 350px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #ccc;
}

.login-box h2 {
    text-align: center;
}

.login-box label {
    display: block;
    margin-top: 15px;
}

.login-box input {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.check {
    margin-top: 10px;
}

button {
    width: 100%;
    padding: 12px;
    background: orange;
    border: none;
    color: white;
    border-radius: 20px;
    margin-top: 20px;
    font-size: 16px;
    cursor: pointer;
}

button:hover {
    background: darkorange;
}